{% extends 'base.html.twig' %}

{% block body %}
    <h1>Application</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ application.id }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ application.description }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ application.title }}</td>
            </tr>
            <tr>
                <th>Createdat</th>
                <td>{% if application.createdAt %}{{ application.createdAt|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Active</th>
                <td>{% if application.active %}Yes{% else %}No{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('application_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('application_edit', { 'id': application.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
